@import url('https://fonts.googleapis.com/css?family=Hind:400,500,600,700|Lato:400,700,900|Open+Sans:400,600,700|Oswald:300,400,500,600,700&display=swap');
/* 
font-family: 'Lato', sans-serif;
font-family: 'Hind', sans-serif;
font-family: 'Oswald', sans-serif;
font-family: 'Open Sans', sans-serif;

*/

@font-face {
    font-family: 'Berlin Sans FB Demi';
    src: url('../fonts/BerlinSansFBDemi-Bold.eot');
    src: url('../fonts/BerlinSansFBDemi-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BerlinSansFBDemi-Bold.woff2') format('woff2'),
        url('../fonts/BerlinSansFBDemi-Bold.woff') format('woff'),
        url('../fonts/BerlinSansFBDemi-Bold.ttf') format('truetype'),
        url('../fonts/BerlinSansFBDemi-Bold.svg#BerlinSansFBDemi-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

.mb0{ margin-bottom: 0 !important; }

body{    font-family: sans-serif; font-size: 14px; }
img {max-width:100%;}
.topbar1 {
    padding: 4px 0;
    background: linear-gradient(#fbe332 30%, #d7922b, #df5e34 );
}

/*------------------------------------ header ------------------------------*/

.topbar2 {
    background: #181818;
}
.topbar3 {
    background: #181818;
}
.navv .navbar-default {
    background: none;
}

.navv .navbar { 
    border: none;
  text-align:center
}

.navv .navbar-nav {
    float: none;
    background: none;
    border-radius: 0;
}

.navv  .navbar-nav > li {
    float: none;
    display: inline-block;
}

.navv .navbar-default .navbar-nav > li > a {
    font-family: 'Oswald', sans-serif;
    color: #fff;
    font-size: 15px;
    padding: 0px 15px;
    margin: 10px 0;
    font-weight: 300;
    text-transform: uppercase;
    display: inline-block;
}
.navv .navbar-default .navbar-nav > li > a:hover, .navactive{ color:#fcd753 !important;} 

.navv .navbar-default .navbar-nav > li:last-child > a{ border:none;}

.navv .navbar {
    margin-bottom: 0;
    min-height: auto;
    float: left;
    margin: 10px 0;
}
.navv .navbar-default .navbar-collapse  {
    border-color: #e7e7e7;
    padding: 0;
}

.webuy { }

.slist {
    padding: 0;
    margin: 20px 0 0 10px;
}
.slist li {
    display: inline-block;
    padding: 3px 15px;
    font-size: 21px;
    color: #fff;
}       

.slist li a {
    color: #fff;
}

.topbar2 p {
    color: #c9c9c9;
    font-size: 13px;
    font-weight: 700;
    margin: 30px 0 0 0;
    text-align: right;
}

.topbar2 p a {
    color: #c9c9c9;
}

#search {
    transition: all 0.3s;
    display: inline-block;
    vertical-align: top;
    margin: 5px 0 0 10px;
    float:  left;
}
    
#search .btn-lg {
    font-size: 15px;
    line-height: 18px;
    padding: 8px 11px;
    text-shadow: none;
    background: #000;
    border-left: 0;
    position: absolute;
    top: 0px;
    right: 12px;
    border: none;
    border-radius: 0;
    z-index: 3;
    color: #fff;
        padding: 0 15px;
}

#search .input-lg {

    height: 40px;
    line-height: 20px;
    padding: 0 10px;
    border-radius: 25px;
    width: 160px;
    visibility: hidden;
    transition: all 0.3s;
    width: 39px;
    background: none;
    position: absolute;
    left: -160px;
    left: -40px;
    background: #313131;
    z-index: 2;
    border-color: #313131;
    border-radius: 0;
    color: #fff;
    padding-right: 40px;
}

#search:hover .input-lg, #search .input-lg:focus{ visibility:visible; width:160px; left:-171px; }



.rightsec {
    float: right;
    margin: 7px 0 0 0;
}

.rightsec select.form-control {
    border: 1px solid #151414;
    display: inline-block;
    float: left;
    margin: 0 0 0 20px;
    background: #000;
    color: #9e9e9e;
    text-transform: uppercase;
}

.box h4 {
    font-family: 'Berlin Sans FB Demi';
    text-transform: uppercase;
    text-align: center;
    color: #000;
    background: #e06033;
    padding: 0px;
    margin: 0;
    font-size: 23px;
    position: absolute;
    top: 0;
    z-index: 1;
    width: 100%;
}

.box {
    display: block;
    width: 234px;
    margin: 0 0 40px;
}

div#topadd {
    /*margin: 0 50px;*/
    margin: 0;
}


.banner .carousel-caption {
    right: inherit;
    left: inherit;
    padding-bottom: 0;
    margin: 0;
    position: relative;
    text-shadow: none;
    color: #000;
    text-align: left;
}

.banner h2 {
    font-family: 'Berlin Sans FB Demi';
    text-transform: uppercase;
    color: #000;
    margin: 6px 0 10px;
}

.banner h3 {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    margin: 0 0 10px;
}

.banner h3 span{display: inline-block; color:#e06033; margin:0 0 0 21px;
}



.banner {
    padding: 30px 0 0 0;
    height: 570px; overflow: hidden;
}

/*-------------------------------------------- main ----------------------------------*/


.orangeh2 {
    font-family: 'Berlin Sans FB Demi';
    text-transform: uppercase;
    color: #000;
    background: #e06033;
    padding: 12px;
    margin: 0 0 10px;
    font-size: 23px;    
    max-height: 40px;
    overflow-y: hidden;
}
.orangeh2 a{
    color: #000;
}
.featured {
    border: 1px solid #ccc;
    padding: 12px;
    margin-bottom: 20px;
}

.fbox h4 {
    margin: 10px 0 10px;
    font-weight: 700;
    font-size: 14px;
    height: 30px;
    overflow: hidden;
}
.rightbnr p{
    font-weight: 700;
    font-size: 14px;
    height: 40px;
    overflow: hidden;
    color: #000;
}
.fbox a {
    color: #908b15;
    font-size: 13px;
    margin: 10px 10px 10px;
    display: block;
    text-align: right;
}

div#middleadd, div#middleadd2 {
    margin: 16px 0;
}

.carousel img {
    width: 100%;
}

.myowl2 .fbox h4 {
    font-size: 13px;
    margin: 10px 0 10px;
    color: #e3630c;
    min-height: 30px;
}

.border_box {
    border: 1px solid #ccc;
    padding: 12px;
    margin: 0 0 21px;
}
.list {
    list-style: none;
    margin: 0 0 20px;
    padding: 0;
    display: inline-block;
        vertical-align: top;
}

.border_box .list:last-child { margin: 0 0 0 18px;
}

.list li {
    padding: 6px 0 6px 15px;
    border-bottom: 2px dotted #ccc;
    position: relative;
}

.list li:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f067";
    position: absolute;
    left: 0;
    top: 10px;
    font-size: 13px;
    color: #ba780a;
}

ul.list li a { 
    color: #000;
    font-size: 14px;
}


.list2 {
    list-style: none;
    margin: 0 0 10px;
    padding: 0; 
}

 
.list2 li {
    background: #fcefe9;
    padding: 15px 15px;
    margin: 0 0 12px;
}


.list2  li h3 {
    font-family: 'Lato', sans-serif;
    color: #908b15;
    font-size: 15px;
    margin: 0 0 10px;
    display: block;
    font-style: italic;
}

.viewall {
    font-size: 14px;
    margin: 10px 0 10px;
    color: #e3630c;
}


  

/*-------------------------------------footer ----------------------------------*/

.footer1 {
    background: #161616;
    padding: 20px 0 15px;
}

.footer1 .form-control {
    font-family: 'Lato', sans-serif;
    height: 45px;
    background: #1c1c1c;
    color: #fff;
    font-size: 13px;
    border-radius: 0;
    width: 295px;
    border-color: #000;
    font-style: italic;
}

.footer1 .btn {     font-family: 'Oswald', sans-serif;
    display: inline-block;
    border-radius: 0;
    background: #a3482b;
    border: 1px solid #a3482b;
    color: #fff;
    font-size: 13px;
    height: 45px;
    margin: 0 5px;
    text-transform: uppercase;
}

.footer1 h2 {
    font-family: 'Oswald', sans-serif;
    color: #fff;
    font-size: 24px; 
    margin: 10px 0;
    font-weight: 300;
    text-transform: uppercase;
    display: inline-block;
}

.footer1 p {
    font-family: 'Lato', sans-serif;
    color: #969696;
    font-size: 12px; 
    margin: 10px 0;
    font-weight: 300;
    text-transform: uppercase;
    display: inline-block;
    float: right;
}


.footer2 {
    background: #0d0d0d;
    text-align: center;
    padding: 50px 0;
}

.footer2 p {
    color: #969696;
    font-size: 12px;
    text-transform: uppercase;
}


.flist {
    padding: 0;
    display: block;
    margin: 8px 0;
    text-align: center;
}

.flist li {
    list-style: none;
    display: inline-block;
    margin: 0 1px;
    position: relative;
    height: 54px;
    width: 54px;
    border-radius: 50%;
    border: 1px solid #1d1d1d;
    color: #fff;
}

.flist li i.fa {
    font-size: 21px;
    color: #fff;
    padding: 8px 0 0 0;
}

.flist li a {
    display: inline-block;
    padding: 8px;
}

.footer2 p a {
    color: #a3482b;
}

.footer2 p.copyr a {
    color: #8fa41a;
        text-transform: lowercase;
}

.lastbtns {
    display: block;
    text-align: center;
    margin: 21px 0 0 0;
}

.lastbtns a {
    display: inline-block;
    box-shadow: 0 0 3px 3px #2b2b2b;
    border-radius: 5px;
    margin: 0 6px;
    padding: 3px;
}

.pbox {
    margin: 0 0 30px;
}

.pbox h5 {
    font-family: 'Hind', sans-serif;
    font-size: 14px;
    margin: 10px 0;
    min-height: 30px;
}

.pbox h6 {
    font-family: 'Hind', sans-serif;
    font-size: 14px;
    margin: 10px 0;
    color: #e05a34;
}

.pbox h6 span {
    display: inline-block;
    margin: 0 10px;
}

.pbox p {
        font-family: sans-serif;
    font-size: 14px;
    margin: 0 0 10px 0;
    min-height:60px;
    line-height: 19px;
}

ul.social {
    padding: 0;
    margin: 15px 0;
    list-style: none;
}

ul.social li {
    display: inline-block;
    margin: 0;
}

ul.social li a i {
    padding: 4px 3px 3px 3px;
    display: inline-block;
    border: 1px solid transparent;
    border-radius: 50%;
    width: 21px;
    height: 21px;
    vertical-align: top;
    text-align: center;
    margin: 0 1px;
    color: #fff;
    background: #000;
    font-size: 12px;
}



ul.social li i.fa.fa-facebook {
    background: #4e598f;
}

ul.social li i.fa.fa-whatsapp {
    background: #78b83f;
}

ul.social li i.fa.fa-youtube-play {
    background: #d22215;
}

ul.social li i.fa.fa-twitter {
    background: #65a2d9;
}

ul.social li i.fa.fa-linkedin {
    background: #366cac;
}

ul.social li i.fa.fa-plus {
    background: #2984d9;
}

.pbox .list-inline a {
    font-family: 'Hind', sans-serif;
    font-size: 12px;
    color: #757474;
    border: 1px solid #ccc;
    padding: 3px 5px;
    display: inline-block;
    margin: 0 0 10px;
}

a.readbtn {
    display: inline-block;
    border: 1px solid #ccc;
    font-size: 15px;
    color: #e05a34;
    padding: 10px;
    border-radius: 25px;
    line-height: 1;
    margin: 15px auto;
    display: block;
    text-align: center;
    max-width: 150px;
}

ul.social li a, ul.social li { 
    color: #e05a34;
}

.politics {
    padding: 30px 0;
}



.mypagi>li:first-child>a, .mypagi>li:first-child>span, .mypagi>li:last-child>a, .mypagi>li:last-child>span {
    border-radius: 50%;
    height: 24px;
    width: 24px;
    padding: 5px;
    background: #999999;
    text-align: center;
    color: #fff;
    margin: 4px 0 0 0;
}

.mypagi>li:last-child>a, .mypagi>li:last-child>span { background: #e05a34; }

.mypagi >li>a.currentpg {
    color: #e05934;
}

.mypagi {
    display: table;
    margin: 10px auto;
}

.mypagi >li>a, .mypagi >li>span {
    border: none;
    margin: 0;
}

.mypagi.pagination>li>a i {
    line-height: 1;
    display: inline-block;
    vertical-align: top;
}

ul.list li .seemore {
    color: #e06033;
    font-weight: 600;
}

.rightsec select.form-control:before { position: relative;
}

.rightsec select.form-control:before {
    content: url(../images/flag.jpg);
    position: absolute;
    left: 30px;
}

.custselect {
    display: inline-block;
    position: relative;
    vertical-align: top;
    float: right;
    width: 240px;
    margin: 0px 0 0 10px;
}

.custselect input {
     background: url(../images/globe_icon.png) no-repeat left;
    padding-left: 62px;
    background-size: contain;
    border: 1px solid #000000;
    vertical-align: top;
    height: 42px;
    color: #101010;
    width: 100%;
    background-color: #eaeaea;
    outline: none;
    background-size: 33px !important;
    background-position: 15px !important;
}


.custselect ul {
    margin: 8px 0 0 0;
    padding: 0;
    list-style: none;
    display: none;
    position: absolute;
    min-width: 220px;
    width: 100%;
    top: 33px;
    z-index: 999;
    max-height: 150px;
    overflow-y: scroll;
    z-index: 2;
}

.custselect ul li {
    background: #ccc;
    padding: 3px 5px;
}
.politics h1 {
    font-family: 'Hind', sans-serif;
    font-size: 21px;
    margin: 0 0 10px;
    font-family: 'Berlin Sans FB Demi';
    text-transform: uppercase;
    color: #484747; 
     
}

.section{ padding: 30px 0;}

.contact_pg{ padding: 15px 0;}

.commonh1 {
    font-family: 'Berlin Sans FB Demi';
    text-transform: uppercase;
    color: #484747;
    margin: 0 0 30px;
    font-size: 20px;
}


.frm .form-control {
    height: 50px;
    border-radius: 10px;
    box-shadow: 0 0 5px #ccc;
}

.frm textarea.form-control {
    height: 139px;
}

.subbtn { font-family: 'Hind', sans-serif;
font-family: 'Hind', sans-serif;
    display: inline-block;
    border-radius: 0;
    background: #e06033;
    border: 1px solid #e06033;
    color: #fff;
    font-size: 15px;
    margin: 0 5px;
    text-transform: uppercase;
    padding: 13px 50px 10px 50px;
    font-weight: 600;
}



.cust_radio {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}


/* Hide the browser's default radio button */
.cust_radio input[type="radio"] {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
    position: absolute;
    top: 7px;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border-radius: 50%;
    box-shadow: 0 0 5px #a5a1a1;
}

/* On mouse-over, add a grey background color */
.cust_radio:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.cust_radio input:checked ~ .checkmark {
  background-color: #fff;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.cust_radio input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.cust_radio .checkmark:after {
    top: 6px;
    left: 6px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: green;
}



li.cust_radio {
    padding: 0 30px 0 30px;
}

.cust_radio input[type="text"] {
    max-width: 100%;
    padding: 7px 15px;
    font-size: 15px;
    color: #000;
}

.mag_sec a img {
    border: 1px solid #b1aeae;
    box-shadow: 10px 10px 10px #ccc;
    margin: 10px 0 21px;
}

.commonh3 {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    margin: 21px 0 10px;
    color: #000;
    border-bottom: 2px solid #ccc;
    padding-bottom: 5px;
}

.readmore_pg{ padding: 30px 0;}
.attachment-post-thumbnail.size-post-thumbnail {
    width: 100% !important;
    height: auto !important;
    max-height: 428px !important;
}
.readmore_pg1 h4 {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    margin: 0px 0 30px;
    font-weight: 600;
    text-transform: uppercase;
    color: #090e1d;
    line-height: 2;
}
.readmore_pg1 p {
    color: #222;
    font-size: 16px;
    font-family: sans-serif;
    margin: 0 0 15px;
}
.readmore_pg1{
    padding:10px 0;
}
 
 

.navv .navbar-nav {
    float: none;
    background: none;
    border-radius: 0;
}

.navv  .navbar-nav  li {
    float: none;
    display: inline-block;
        position: relative;
}

.navv .navbar-nav  li  a {
    font-family: 'Oswald', sans-serif;
    color: #fff;
    font-size: 15px;
    padding: 0px 10px;
    margin: 10px 0;
    font-weight: 300;
    text-transform: uppercase;
    display: inline-block;
}
.navv .navbar-nav  li  a:hover, .navactive{ color:#fcd753 !important;} 

.navv .navbar-nav  li:last-child  a{ border:none;}

.navv .navbar {
    margin-bottom: 0;
    min-height: auto;
    float: left;
    margin: 10px 0;
}
.navv .navbar-collapse  {
    border-color: #e7e7e7;
    padding: 0;
}

.post_tags a {
    padding: 6px 0 6px 12px;
    border-bottom: 2px dotted #ccc;
    position: relative;
    color: #000;
    font-size: 14px;
    display: inline-block;
    width: 46%; 
    font-size: 13px;
}

.post_tags a:nth-child(even) { 
    margin: 0 0 0 10px; 
}

.post_tags a:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f067";
    position: absolute;
    left: 0;
    top: 10px;
    font-size: 13px;
    color: #ba780a;
}

.post_tags {
    margin: 0 0 30px;
}

/*    .blog_details .attachment-post-thumbnail.size-post-thumbnail { max-height: inherit !important; }*/
.comment-respond input#submit {
font-family: 'Hind', sans-serif;
    display: inline-block;
    border-radius: 0;
    background: #e06033;
    border: 1px solid #e06033;
    color: #fff;
    font-size: 13px;
    margin: 10px 5px;
    text-transform: uppercase;
    padding: 12px 30px;
    font-weight: 600;
    max-width: 200px;
}

.comment-respond label{ display:block; }


.comment-respond input {
    height: 50px;
    border-radius: 10px;
    box-shadow: 0 0 5px #ccc;
    outline: none;
    padding: 15px;
    width: 100%;
    max-width: 400px;
}

.comment-respond textarea {
    height: 139px;
    border-radius: 10px;
    box-shadow: 0 0 5px #ccc;
    width: 100%;
    max-width: 400px;
    outline: none;
    padding: 15px;
}

.page-numbers {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left:0;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff; 
}

span.page-numbers.current {
    color: #e05934;
}

.next.page-numbers {
    background: #e05a34;
    border-radius: 50%;
    height: 25px;
    width: 25px;
    padding: 3px;
    text-align: center;
    color: #fff;
    margin: 3px 0 0 0;
}

.prev.page-numbers {
    border-radius: 50%;
    height: 25px;
    width: 25px;
    padding: 3px;
    background: #999999;
    text-align: center;
    color: #fff;
    margin: 3px 0 0 0;
}

.pbox h5 a {
    color: #333;
}

.list2 li h3 a {
    color: #908b15;
}

.paggi_nation {
    display: table;
    margin: 10px auto;
}

.multimedia .pbox p { 
    min-height: 0;
}

.tleft .table>tbody>tr>td, .tleft .table>thead>tr>th {
    text-align: left;
}

.custselect ul li a img {
    width: 30px;
    height: 30px;
    margin-right: 7px;
}

.custselect ul li a {
    font-size: 14px;
    color: #000;
}
.featured .fbox a img {
    height: 300px !important;
    margin: 0 auto;
    width: 100% !important;
}

.foot-newsletter label.control-label.wpmlcustomfield.wpmlcustomfield1 {
    color: #fff;
       display: block;
    font-family: 'Oswald', sans-serif;
    font-size: 24px;
    font-weight: 300;
    text-transform: uppercase;
    margin: 0;
        display: none;
}
.foot-newsletter input#wpml-1email {
    display: inline-block;
    width: 100%;
    height: 45px;
    font-size: 15px;
    color: #000;
    font-style: normal;
}

.foot-newsletter .row {
    display: inline-block;
    float: left;
    flex-wrap: inherit;
}

.foot-newsletter .form-group.newsletters-fieldholder.newsletters-fieldholder-visible {
    float: left;
    max-width: 420px;
    width: 100%;
}

.foot-newsletter button#newsletters-1-button {
    margin-top: 0px;
    border: 0;
    background: #e06033;
    width: 100px;
    font-size: 14px;
}
.readmore_pg.readmore_pg1 img.alignnone{
    width: 100%;
    height: 350px;
}
p.newsletter label input[type=checkbox] {
    margin: 0;
    box-shadow: none;
    height: auto;
}
.wpulike.wpulike-default {max-width: 1170px;margin: 0 auto;padding:0 15px;}

.apss-social-share.apss-theme-4.clearfix {
    max-width: 1170px;
    margin: 0 auto;
	padding:0 15px;
}

.apss-social-share.apss-theme-4.clearfix .apss-facebook.apss-single-icon a {
    margin-left: 0;
}
.fbox-m a {
    position: relative;
}

.fbox-m a h6 {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    padding: 20px 5px;
    background: #000000ad;
    color: #ddd613;
    font-size: 16px;
    text-transform: uppercase;
}
.pbox {
    margin-bottom: 40px;
    /* background: #f5f5f5; */
    padding: 15px;
    border: 1px solid #ccc;
    min-height: 400px;
}
.pbox .apss-theme-4 .apss-single-icon a {
    margin:10px 4px 0 0;
    min-height: auto;
}
.blog-col1 {
    height: 353px;
    overflow: hidden;
/*    margin-bottom: 40px;
    background: #f5f5f5;
    padding: 15px;
    border: 1px solid #ccc;*/
}

.blog-col1 img{
    height: 190px;    margin-bottom: 10px;display: block;
    margin: 0 auto;
}

.blog-col1 .wp-caption {
    width: 100% !important;
}

.blog-col1 .wp-caption p {
}

.blog-col1 p {
    min-height: auto;
}
.blog-m1 {
    margin-bottom: 40px;
    /*background: #f5f5f5;*/
    padding: 15px;
    border: 1px solid #ccc;
        min-height: 700px;
}

.blog-m1 .apss-social-share.apss-theme-4.clearfix {
    padding: 0;
    text-align: center;
}

.blog-m1 .apss-theme-4 .apss-single-icon {
    display: inline-block;
    float: none;
}
.blog-m1 .apss-social-share.apss-theme-4.clearfix a {
    margin: 10px 2px 0 0;
    min-height: auto;
}
.banner h2 a {
    color: #000;
}
#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(0, 0, 0);
    background:rgb(224, 96, 51);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
        z-index: 9999;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 0;
    top: 16px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}
#return-to-top:hover i {
    color: #fff;
    top: 5px;
}
.border_box  .wpulike.wpulike-default {
    margin: 20px 0;
    padding: 0;
}
.next.page-numbers:hover {
    background: #6ea41a;
}
.prev.page-numbers {background: #e05a34;}
.prev.page-numbers:hover {
    background: #6ea41a;
}
.border_box h4 {
    margin-top: 0;    
    font-family: sans-serif;
}
.blog-m2 {
    min-height: 620px;
}
.readmore_pg .wp-caption {
    width: 100% !important;
}
.readmore_pg .wp-caption img.size-large {
    height: 420px;
}
.banner h3 span a {
    color: #e06033;
}
.comment-respond input#submit:hover {
    background: #000;
}
.border_box h4 a {
color: #222;
    font-size: 16px;
}
.pbox p span {
    font-family: 'Hind', sans-serif !important;
    font-size: 14px !important;
}
p.comment-form-cookies-consent input {
    width: auto;
    margin-right: 10px;
}

p.comment-form-cookies-consent label {
    display: inline-block;
}

#respond .form_fields p .required_lab {
    color: red;
    font-size: 19px;
}
.myowl2 .fbox a img {
    height: 300px !important;
}
.myowl3 .fbox a img {
    height: 300px !important;
}
.my_video .wp-video {
    width: 100% !important;
}
.apss-theme-4 .apss-icon-block {
    width: 33px !important;
    height: 33px !important;
    text-align: center;}
.apss-theme-4 .apss-single-icon .fa {
    font-size: 17px !important;
    min-width: auto !important;}
.ama-sec .pbox {
    min-height: 550px;
}
li.cust_radio label {
    margin-right: 10px;
}
.contact_pg .apss-theme-4 .apss-single-icon a {
    margin: 0 4px 10px 0;
    min-height: auto;
}
.readmore_pg h3#comments {
    color: #e06033;
    font-size: 20px;
    text-transform: capitalize;
    margin: 0 0 20px 0;
}

.readmore_pg ol.commentlist {
    margin: 0;
    padding: 0;
    list-style: none;
}

.readmore_pg ol.commentlist li {
    background: #f9f8f8;
    margin-bottom: 20px;
    border: 1px solid #ccc;
    padding: 15px;
}

.readmore_pg ol.commentlist li ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.readmore_pg ol.commentlist li ul li {
    border: 0;
    padding: 0;
}
.readmore_pg ol.commentlist li .comment-body {
    background: #ffffff;
    margin-bottom: 20px;
    padding: 15px;
    border: 1px solid #a5a3a3;
}

.readmore_pg ol.commentlist li .comment-body .comment-author.vcard {
    font-size: 19px;
    margin-bottom: 15px;
    text-transform: capitalize;
    color: #000;
}

.readmore_pg ol.commentlist li .comment-body .comment-meta.commentmetadata a {
    color: #e06033;
    display: inline-block;
    margin-bottom: 10px;
}

.readmore_pg ol.commentlist li .comment-body p {
    font-size: 15px;
    text-transform: capitalize;
    color: #000;
}

.readmore_pg ol.commentlist li .comment-body .reply a {
    color: #6345ff;
    font-size: 16px;
}
.addtoany_shortcode{
    margin: 15px 0px 40px 0px !important;
}
.readmore_pg img {
    width: 100% !important;
    height: auto !important;
    max-height: 428px !important;
    margin-bottom: 10px;
}
.readmore_pg .post-author h2 {
    margin-bottom: 15px;
    line-height: 1.4;
    font-weight: 700;
    color: #222;
    text-transform: capitalize;
    font-size: 28px;
}
h1.magazine-h1 {
    font-size: 21px;
    margin: 0 0 10px;
    font-family: 'Berlin Sans FB Demi';
    text-transform: uppercase;
    color: #484747;
}
.mag-left .col-md-6 br {
    display: none;
}

.readmore_pg .mag-left .col-md-6 img {
    /* width: auto !important; */
    margin: 0 auto;
    height: 560px !important;
    max-height: inherit !important;
     /*margin-bottom: 20px;
    border: 1px solid #ccc; */
}

.readmore_pg .mag-left .col-md-6 {
    min-height: 625px;
}
.blog-col1 img.size-large.wp-image-60739 {
    height: 280px;
}
span.cat-links {
    text-align: justify;
    display: block;
    margin-bottom: 20px;
}

span.cat-links a {
/*    color: #000;
    display: inline-block;
    font-size: 15px;
    line-height: 26px;
    margin: 0 5px;
    text-decoration: underline;
    text-transform: lowercase;*/
    color: #fff;
    display: inline-block;
    font-size: 13px;
    margin: 0 0 10px 0;
    /* text-decoration: underline; */
    text-transform: capitalize;
    background: #e06033;
    padding: 5px 20px;
    border-radius: 5px;
}
span.cat-links a:hover {background: #000;}
.search-pg .pbox {min-height: 570px;}
.navv:after {display: block;content: '';clear: both;}
.rightsec form#searchform {position: relative;float: left;}
.rightsec form#searchform i.fa.fa-search {color: #fff;font-size: 16px;height: 42px;background: #33383A;vertical-align: top;margin: 0 0 0 -4px;border-radius: 25px;padding: 13px 14px 0 14px;
    position: relative;
    z-index: 99;}
.rightsec form#searchform input#s {outline: none; height: 42px;background: #33383A;border: 0;color: #fff;font-size: 13px;border-radius: 25px;    width: 0px;
transition: 0.7s;padding: 0;    position: absolute;
    right: 0;
    z-index: 1;}
form#searchform:hover input#s {width: 300px;padding: 5px 43px 5px 14px;}

form#searchform input#s:focus {width: 300px;padding: 5px 43px 5px 14px;}
div#topadd .item a img {
    height: 95px !important;
}
.navv .navbar-nav li ul.sub-menu {
    display: none;
    margin: 0;
    padding: 0;
   width: 180px; 
    background:#F47857;
    text-align: left;
        position: absolute;
    z-index: 999;
    box-shadow: 0px 0px 10px #1f1e1e;
}

.navv .navbar-nav li ul.sub-menu li {
    display: block;
}

.navv .navbar-nav li:hover ul.sub-menu {display: block;}
.navv .navbar-nav li.menu-item-has-children:after {
    display: block;
    content: "\f078";
    font-family: FontAwesome;
    color: #fbe332;
    position: absolute;
    top: 14px;
    right: -5px;
    font-size: 12px;
}
.rightbnr a {
    display: block;
}

.rightbnr a .box {
    width: 100%;
    margin: 0;
    position: relative;
}

.rightbnr a .box img {
    width: 100% !important;
    height: 200px !important;
}
.apo-pg #apo-widget-container .apo-widget-item{
    width: 30%;
    float: left;
    padding: 15px;
    border: 1px solid #ccc;
    min-height: 700px;
    margin: 20px 15px;
}

.apo-pg #apo-widget-container .apo-widget-item .apo-widget-leftside {
    width: 100%;
    float: none;
    display: block;
    padding: 0;
}

.apo-pg #apo-widget-container .apo-widget-item .apo-widget-leftside .apo-widget-media-content {
    margin: 0;
}

.apo-pg #apo-widget-container .apo-widget-item .apo-widget-leftside .apo-widget-media-content .apo-widget-logo {
    margin: 0;
}

.apo-pg #apo-widget-container .apo-widget-item .apo-widget-leftside .apo-widget-media-content .apo-widget-logo img {
    margin: 0;
}

.apo-pg #apo-widget-container .apo-widget-item  .apo-widget-rightside {
    width: 100%;
    display: block;
    padding: 0;
}

.apo-pg #apo-widget-container .apo-widget-item .apo-widget-rightside:after {
    display: block;
    content: '';
    clear: both;
}

.apo-pg #apo-widget-container .apo-widget-item .apo-widget-rightside .apo-widget-content.pull-left {
    float: none !important;
}

.apo-pg #apo-widget-container .apo-widget-item .apo-widget-rightside .apo-widget-content h3.apo-widget-title {
    font-family: 'Hind', sans-serif;
    font-size: 14px;
    margin: 10px 0;
    min-height: 30px;
}

.apo-pg #apo-widget-container .apo-widget-item .apo-widget-rightside .apo-widget-content .apo-widget-metadata {
    font-family: sans-serif;
    font-size: 14px;
    margin: 0 0 10px 0;
    line-height: 19px;
}

.apo-pg #apo-widget-container .apo-widget-item .apo-widget-rightside .apo-widget-content p.apo-widget-desc {
    font-family: sans-serif;
    font-size: 14px;
    margin: 0 0 10px 0;
    min-height: 60px;
    line-height: 19px;
}
.apo-pg .apo-widget-pagination {
    width: 100%;
    float: left;
    display: block;
    margin: 0 15px;
}

.apo-pg .apo-widget-pagination a.btn.btn-primary {
    background: #e06033;
    border: 0;
    font-size: 15px;
    color: #fff;
    margin-top: 20px;
}

.apo-pg .apo-widget-pagination a.btn.btn-primary:hover {
    background: #000;
}
.apo-pg ul {
    margin: 20px 0;
    padding: 0;
    list-style: none;
}
.blog-col2 {
    height: 289px;
    overflow: hidden;
}

.readmore_pg .comment-author img {
    width: auto !important;
}
div#middleadd .item img {
    height: 90px;
}
div#middleadd2 .item img {
    height: 90px;
}
.politics .row .col-sm-6.col-lg-4 {
    overflow: hidden;
}
.custselect i.fa.fa-globe {
    position: absolute;
    top: 50%;
    font-size: 30px;
    left: 10px;
    margin-top: -15px;
}
#video-carousel iframe{width: 100% !important; height: 200px !important;}

.pbox .addtoany_share_save_container {
    display: none;
}

.pbox .addtoany_share_save_container {
    display: none !important;
}


#topadd .item a img {
    height: 95px !important;
}